Bug 966408 - python-quantum depends on python-oslo-config
python-quantum depends on python-oslo-config
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: openstack-quantum (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bob Kukura
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 04:56 EDT by Tuomo Soini
Modified: 2014-02-27 18:17 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-26 13:48:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tuomo Soini 2013-05-23 04:56:10 EDT
openstack-quantum-2013.1.1-3.el6 add python-quantum dependency on python-oslo-config which is not availble on epel6.
Comment 1 Pádraig Brady 2013-05-26 13:48:29 EDT
openstack-quantum-2013.1.1-3.el6 was submitted to EPEL updates-testing in error.
I've now requested the removal from updates-testing.

Grizzly and subsequent versions of openstack will not be in EPEL,
instead being migrated to RDO @ http://openstack.redhat.com/

thanks.

Note You need to log in before you can comment on or make changes to this bug.